@charset "UTF-8";
@media (max-width: 900px) {
/*---------------------------------------------------*/
main{
	width: 100%;
	margin: 0 auto;
}
.keyvisual{
	width: 100%;
	margin: 0 0%;
	height: auto;
	position: relative;
	top:200%;
}
.tv{
	width: 40px;
	top: -400%;
}
.slider{
	width: 100%;
	height: auto;
	left: 0px;
	top:0px;
	position: absolute;
	z-index: 10;
}
.slider img{
	border-radius: 0px;
}
/*--　　-----------------------------------------------------------------*/
.konnna{
	text-align: center;
	margin: 70px 0 80px 0;
}
.konna_title{
	width: 70%;
	margin:0 auto 40px;
}
.konna_title img{
	width: 100%;
}
.konnna_wrapper{
	height: 250px;
}
.konnna_wrapper img{width: 100%;}
.kon1e,.kon2e.kon3e.kon4e{}
.kon1,.kon2,.kon3,.kon4{width: 160px;}
.kon1{left: 5%;}
.kon2{left: 28%;}
.kon3{left: 52%;}
.kon4{left: 75%;}
.kon1ji{margin: 30px 0;}
.kon2ji{margin: 20px 0;}
.kon3ji{margin: 20px 0;}
.kon4ji{margin: 20px 0;}
/*--　　-----------------------------------------------------------------*/

.ziko img:first-of-type{
	width: 100%;
	margin: 0 0;
}

.ziko h2{
	top: 0%;
}
/*--　　-----------------------------------------------------------------*/
.about_shiko img{
 width: 100%;
}
.hon{
	text-align: center;
	margin: 3% 20%;
	width: 60%;
}
.otokonoko{
	padding-left: 10%;
	width: 90%;
}
.sensei1{
	padding-left: 30%;
	position: relative;
	font-size: 16px;
	line-height: 1.6em;
}
.sensei1 p:first-of-type{
	position: absolute;
	top:12%;
	left:10%;
	font-size: 19px;
}
.sensei1 p:nth-of-type(2){
	position: absolute;
	top: 27%;
	left: 21%;
	width: 320px;
}
.sensei1 p:last-of-type{
	position: absolute;
	top: 61%;
	left: 21%;
	width: 320px;
}
.onnanoko{
	padding-left: 10%;
	width: 90%;
}
.sensei2{
	padding-left: 30%;
	position: relative;
	font-size: 16px;
	line-height: 1.6em;
	letter-spacing: 0.2em;
}
.sensei2 p:first-of-type{
	position: absolute;
	top:12%;
	left:10%;
	font-size: 19px;
}
.sensei2 p:nth-of-type(2){
	position: absolute;
	top: 25%;
	left: 20%;
	width: 370px;
}
.sensei2 p:nth-of-type(3){
	position: absolute;
	top: 46%;
	left: 20%;
	width: 370px;
}
.sensei2 p:last-of-type{
	position: absolute;
	top: 60%;
	left: 20%;
	width: 370px;
}
.about_shiko a{
	margin-left: 70%;
}
.kochira{
	margin: 2% 0;
}
.otokonoko{
	padding-left: 0%;
	padding-right: 15%;
}
.onnanoko{
	padding-left: 0%;
	padding-right: 15%;
}
}/*@media900*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 800px) {
.ziko div{
	height: 240px;
}
.ziko div{
	position: absolute;
	top: 17%;
	left: 44%;
}
}/*@media800*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 750px) {

.ziko h2{
	font-size: 20px;
}
.ziko_ji p{
	font-size: 14px;
	line-height: 1.7em;
}
.ziko div{
	position: relative;
	width: 350px;
	height: 200px;
}
.ziko_ji p{width: 300px;}
.ziko div{
	position: absolute;
	top: 17%;
	left: 42%;
}
.sensei1{
	font-size: 16px;
	line-height: 1.7em;
}
.sensei1 p:first-of-type{
	top:12%;
	left:12%;
	font-size: 16px;
}
.sensei1 p:nth-of-type(2){
	top: 25%;
	left: 20%;
	width: 320px;
}
.sensei1 p:last-of-type{
	top: 65%;
	left: 20%;
	width: 320px;
}
.sensei2{

	font-size: 16px;
	line-height: 1.3em;
	letter-spacing: 0.2em;
}
.sensei2 p:first-of-type{
	top:12%;
	left:12%;
	font-size: 16px;
}
.sensei2 p:nth-of-type(2){
	top: 25%;
	left: 14%;
	width: 370px;
}
.sensei2 p:nth-of-type(3){
	top: 46%;
	left: 14%;
	width: 370px;
}
.sensei2 p:last-of-type{
	top: 60%;
	left: 14%;
	width: 370px;
}
}/*@media750*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 700px) {
.ziko{
	margin: 70px auto 70px;
}
.ziko div{
	position: relative;
	width: 450px;
	height: 270px;
}
.ziko div{
	position: absolute;
	top: 53%;
	left: 18%;
}
.ziko img:first-of-type{
	position: absolute;
	left: -200%;
}
.ziko img:nth-of-type(2){
	position: static;
	width: 80%;
	margin: 2% 10%;
}
.ziko h2{
	top: 1%;
	left:44%;
}
.ziko p{
	font-size: 16px;
	line-height: 1.9em;
	position: absolute;
}
.ziko p:first-of-type{
	width: 330px;
	top:18%;
	left: 15%;
}
.ziko p:nth-of-type(2){
	width: 350px;
	top:41%;
	left: 15%;
}
.ziko p:last-child{
	width: 330px;
	top:75%;
	left: 15%;
}
.sensei1{

	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.1em;
}
.sensei2{

	font-size: 16px;
	line-height: 1.2em;
	letter-spacing: 0.2em;
}
.sensei1 p:first-of-type{
	top:12%;
	left:12%;
	font-size: 16px;
}
.sensei1 p:nth-of-type(2){
	top: 25%;
	left: 23%;
	width: 280px;
}
.sensei1 p:last-of-type{
	top: 65%;
	left: 23%;
	width: 280px;
}
.sensei2 p:first-of-type{
	top: 5%;
	left:12%;
}
.sensei2 p:nth-of-type(2){
	top: 20%;
	left: 17%;
	width: 300px;
}
.sensei2 p:nth-of-type(3){
	top: 48%;
	left: 17%;
	width: 300px;
}
.sensei2 p:last-of-type{
	top: 70%;
	left: 17%;
	width: 300px;
}
.about_shiko a{
	margin-left: 50%;
}
.konnna a{
	margin-left: 50%;
}
}/*@media700*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 600px) {
.konnna_wrapper{height: 600px;}
.konna_title img{width: 85%;}
.kon1,.kon2,.kon3,.kon4{width: 180px;}
.kon1,.kon2,.kon3,.kon4{position: absolute;font-size:17px;}
.kon1{top: 2%; left: 4%;}
.kon2{top: 2%; left:52%;}
.kon3{top:50%; left: 4%;}
.kon4{top:50%; left:52%;}
.kon1ji{margin: 20px 0;}
.kon2ji{margin: 10px 0;}
.kon3ji{margin: 10px 0;}
.kon4ji{margin: 10px 0;}

.ziko div{
	position: relative;
	width: 350px;
	height: 230px;
}
.ziko div{
	position: absolute;
	top: 53%;
	left: 14%;
}

.ziko h2{
	top: 1%;
	left:46%;
}
.ziko p{
	font-size: 16px;
	line-height: 1.7em;
	position: absolute;
}
.ziko p:first-of-type{
	width: 330px;
	top:18%;
	left: 15%;
}
.ziko p:nth-of-type(2){
	width: 350px;
	top:41%;
	left: 15%;
}
.ziko p:last-child{
	width: 330px;
	top:75%;
	left: 15%;
}
.sensei1{
	font-size: 14px;
	line-height: 1.1em;
	letter-spacing: 0.1em;
}
.sensei2{
	font-size: 14px;
	line-height: 1.1em;
	letter-spacing: 0.2em;
}
.sensei1 p:first-of-type{
	top:12%;
	left:12%;
}
.sensei1 p:nth-of-type(2){
	top: 25%;
	left: 20%;
	width: 250px;
}
.sensei1 p:last-of-type{
	top: 65%;
	left: 20%;
	width: 250px;
}
.sensei2 p:first-of-type{
	left:12%;
}
.sensei2 p:nth-of-type(2){
	top: 25%;
	left: 14%;
	width: 270px;
}
.sensei2 p:nth-of-type(3){
	top: 54%;
	left: 14%;
	width: 270px;
}
.sensei2 p:last-of-type{
	top: 74%;
	left: 14%;
	width: 270px;
}
}/*@media600*/

/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 550px) {
.ziko img:nth-of-type(2){
	position: static;
	width: 90%;
	margin: 2% 5%;
}
.ziko p{
	font-size: 16px;
	line-height: 1.7em;
}
.ziko h2{
	left: 38%;
}
.ziko p:first-of-type{
	left: 5%;
	width: 350px;
}
.ziko p:nth-of-type(2){
	left: 5%;
	width: 350px;
}
.ziko p:last-child{
	left: 5%;
	width: 350px;
}
}/*@media550*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 500px) {
.ziko p:first-of-type{
	top: 14%;
	left: 0%;
	width: 350px;
}
.ziko p:nth-of-type(2){
	top: 37%;
	left: 0%;
	width: 350px;
}
.ziko p:last-child{
	top: 71%;
	left: 0%;
	width: 350px;
}
.sensei1{
	font-size: 14px;
	line-height: 1em;
	letter-spacing: 0.0em;
}
.sensei2{
	font-size: 14px;
	line-height: 1.0em;
	letter-spacing: 0.0em;
}
.sensei1 p:first-of-type{
	top:8%;
	left:8%;
	font-size: 16px;
}
.sensei1 p:nth-of-type(2){
	top: 25%;
	left: 15%;
	width: 220px;
}
.sensei1 p:last-of-type{
	top: 65%;
	left: 15%;
	width: 220px;
}
.sensei2 p:first-of-type{
	top: 8%;
	left:8%;
}
.sensei2 p:nth-of-type(2){
	top: 22%;
	left: 14%;
	width: 240px;
}
.sensei2 p:nth-of-type(3){
	top: 50%;
	left: 14%;
	width: 240px;
}
.sensei2 p:last-of-type{
	top: 69%;
	left: 14%;
	width: 240px;
}
}/*@media500*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 450px) {
.ziko{margin: 40px auto 40px;}
.kon1,.kon2,.kon3,.kon4{font-size:14px;width: 120px;}
.konnna_wrapper img{width: 100%;}
.konna_title img{width: 100%;}
.kon1{top: 2%; left: 10%;}
.kon2{top: 2%; left: 55%;}
.kon3{top:50%; left: 10%;}
.kon4{top:50%; left:55%;}
.konnna_wrapper{
	height: 420px;
}
.ziko p{
	font-size: 14px;
	line-height: 1.3em;
}
.ziko p:first-of-type{
	top: 14%;
	left: 0%;
	width: 310px;
}
.ziko p:nth-of-type(2){
	top: 33%;
	left: 0%;
	width: 310px;
}
.ziko p:last-child{
	top: 60%;
	left: 0%;
	width: 310px;
}
.sensei1{
	font-size: 14px;
	line-height: 1.6em;
	letter-spacing: 0.0em;
}
.sensei2{
	font-size: 14px;
	letter-spacing: 0.0em;
}
.sensei1 p:first-of-type{
	top:8%;
	left:2%;
	font-size: 16px;
}
.sensei1 p:nth-of-type(2){
	top: 25%;
	left: 5%;
	width: 210px;
}
.sensei1 p:last-of-type{
	display: none;
}
.sensei2 p:first-of-type{
	top: 8%;
	left:4%;
}
.sensei2 p:nth-of-type(2){
	top: 20%;
	left: 4%;
	width: 220px;
	line-height: 1.5em;
}
.sensei2 p:nth-of-type(3){
	top: 68%;
	left: 4%;
	width: 220px;
	line-height: 1.5em;
}
.sensei2 p:last-of-type{
	display: none;
}
.tuite a{font-size: 14px;}
.kochira a{font-size: 14px;}
}/*@media450*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 400px) {
.ziko div{
	left: 15%;
	width: 70%;
	height: 40%;
	margin: 0 auto;}
.ziko p{
	font-size: 12px;
	line-height: 1.4em;
}
.ziko p:first-of-type{
	top: 16%;
	left: 5%;
	width: 250px;
}
.ziko p:nth-of-type(2){
	top: 37%;
	left: 5%;
	width: 250px;
}
.ziko p:last-child{
	top: 68%;
	left: 5%;
	width: 250px;
}
.sensei1{
	font-size: 12px;
	line-height: 1em;
	letter-spacing: 0.0em;
}
.sensei2{
	font-size: 12px;
	line-height: 1.0em;
	letter-spacing: 0.0em;
}


.sensei1 p:first-of-type{
	top:8%;
	left:2%;
	font-size: 12px;
}
.sensei1 p:nth-of-type(2){
	top: 24%;
	left: 8%;
	width: 180px;
	line-height: 1.6em;
}
.sensei1 p:last-of-type{
	top: 68%;
	left: 5%;
	width: 160px;
	line-height: 1.3em;
}
.sensei1 p:last-of-type{
	display: none;
}

.sensei2 p:first-of-type{
	top: 10%;
	left:4%;
	font-size: 12px;
}
.sensei2 p:nth-of-type(2){
	top: 22%;
	left: 5%;
	width: 180px;
	line-height: 1.5em;
}
.sensei2 p:nth-of-type(3){
	top: 69%;
	left: 5%;
	width: 190px;
	line-height: 1.6em;
}
.sensei2 p:last-of-type{
	display: none;
}

}/*@media*/
/*--　　-----------------------------------------------------------------*/
/*--　　-----------------------------------------------------------------*/
@media (max-width: 340px) {
.kon1,.kon2,.kon3,.kon4{font-size:14px;width: 120px;}
.konnna_wrapper img{width: 100%;}
.konna_title img{width: 100%;}
.kon1{top: 2%; left: 0%;}
.kon2{top: 2%; right:0%;}
.kon3{top:50%; left: 0%;}
.kon4{top:50%; right:0%;}
.sensei1{
	font-size: 10px;
	line-height: 1em;
	letter-spacing: 0.0em;
}
.sensei2{
	font-size: 10px;
	line-height: 1.0em;
	letter-spacing: 0.0em;
}
.sensei1 p:first-of-type{
	top:8%;
	left:0%;
	font-size: 16px;
}
.sensei1 p:nth-of-type(2){
	top: 25%;
	left: 0%;
	width: 200px;
}
.sensei1 p:last-of-type{
	top: 65%;
	left: 0%;
	width: 200px;
}
.sensei2 p:first-of-type{
	top: 8%;
	left:4%;
}
.sensei2 p:nth-of-type(2){
	top: 22%;
	left: 0%;
	width: 220px;
}
.sensei2 p:nth-of-type(3){
	top: 50%;
	left: 0%;
	width: 220px;
}
.sensei2 p:last-of-type{
	top: 69%;
	left: 0%;
	width: 220px;
}
}/*@media*/